<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="67778e3db254c72b9b46d2c38606d1ca">
  <dict>
    <!--2020-03-28 10:47:36.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:47:36.000-->
    <int key="utBsfPort">80</int>
    <!--2021-02-07 17:53:41.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc061.mcc460.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:47:36.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-02-07 17:53:41.000-->
    <string key="utNafSrvAddr">xcap.ims.mnc061.mcc460.pub.3gppnetwork.org</string>
    <!--2020-03-28 10:47:36.000-->
    <string key="vowifi_UT_APN">ims.com</string>
    <!--2020-03-28 10:47:36.000-->
    <bool key="vowifi_ut_switch">true</bool>
  </dict>
</config>
